Page MenuHomePhabricator

Server side upload for Victorgrigas
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

URLs

Description files are available too: append .txt to the URLs.

Checksums

FileMD5
Wiki_Wiki_Shuttle_unedited_footage_from_the_Honolulu_airport.webm6b2937cb852f8de7de24ab77deb1ee16

Thank you!

Event Timeline

Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptDec 7 2018, 1:41 PM
Reedy moved this task from Backlog to To Upload on the video2commons board.Jan 29 2019, 11:49 PM
Reedy closed this task as Resolved.Jan 30 2019, 12:19 AM
Reedy claimed this task.
Reedy added a subscriber: Reedy.
reedy@mwmaint1002:/tmp/uploads$ mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=Victorgrigas /tmp/uploads
Import Images

Importing Wiki_Wiki_Shuttle_unedited_footage_from_the_Honolulu_airport.webm...done.

Found: 1
Added: 1